How do I get the libraries to match?  Apt-get is not working.  I downloaded the mythbuntu-repos<br><br>apt-show-versions | grep myth<br>libmyth-0.24-0/maverick uptodate 2:0.24.0+fixes.20101207.3e9463e-0ubuntu0mythbuntu2<br>
libmyth-python/maverick uptodate 2:0.24.0+fixes.20101207.3e9463e-0ubuntu0mythbuntu2<br>libmythtv-perl/maverick uptodate 2:0.24.0+fixes.20101207.3e9463e-0ubuntu0mythbuntu2<br>mytharchive/maverick uptodate 2:0.24.0+fixes.20101207.3e9463e-0ubuntu0mythbuntu2<br>
mythbuntu-repos/maverick uptodate 8.8-0ubuntu0+mythbuntu~auto20101122003015<br>mythgallery/maverick uptodate 2:0.24.0+fixes.20101207.3e9463e-0ubuntu0mythbuntu2<br>mythgame/maverick uptodate 2:0.24.0+fixes.20101207.3e9463e-0ubuntu0mythbuntu2<br>
mythmusic/maverick uptodate 2:0.24.0+fixes.20101207.3e9463e-0ubuntu0mythbuntu2<br>mythtv/maverick uptodate 2:0.24.0+fixes.20101207.3e9463e-0ubuntu0mythbuntu2<br>mythtv-backend/maverick uptodate 2:0.24.0+fixes.20101207.3e9463e-0ubuntu0mythbuntu2<br>
mythtv-common/maverick uptodate 2:0.24.0+fixes.20101207.3e9463e-0ubuntu0mythbuntu2<br>mythtv-database/maverick uptodate 2:0.24.0+fixes.20101207.3e9463e-0ubuntu0mythbuntu2<br>mythtv-doc/maverick uptodate 2:0.24.0+fixes.20101207.3e9463e-0ubuntu0mythbuntu2<br>
mythtv-frontend/maverick uptodate 2:0.24.0+fixes.20101207.3e9463e-0ubuntu0mythbuntu2<br>mythtv-transcode-utils/maverick uptodate 2:0.24.0+fixes.20101207.3e9463e-0ubuntu0mythbuntu2<br>mythvideo/maverick uptodate 2:0.24.0+fixes.20101207.3e9463e-0ubuntu0mythbuntu2<br>
mythweather/maverick uptodate 2:0.24.0+fixes.20101207.3e9463e-0ubuntu0mythbuntu2<br>mythweb/maverick uptodate 2:0.24.0+fixes.20101207.3e9463e-0ubuntu0mythbuntu2<br><br><br><br><div style="visibility: hidden; left: -5000px;" id="avg_ls_inline_popup">
</div><style type="text/css">#avg_ls_inline_popup{position: absolute;z-index: 9999;padding: 0px 0px;margin-left: 0px;margin-top: 0px;overflow: hidden;word-wrap: break-word;color: black;font-size: 10px;text-align: left;line-height: 130%;}</style>